import { ComponentFixture, TestBed } from '@angular/core/testing';
import { DrugCategoryPage } from './drug-category.page';

describe('DrugCategoryPage', () => {
  let component: DrugCategoryPage;
  let fixture: ComponentFixture<DrugCategoryPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(DrugCategoryPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
